@charset "UTF-8";


html, body {
	width: 100%;
	height: 100%;
}

html {
	-webkit-box-sizing: border-box;
		       box-sizing: border-box;
	font-size: 62.5%;
	line-height: 1.3333;
	-webkit-text-size-adjust:100%;
}

* {
	-webkit-box-sizing: border-box;
		       box-sizing: border-box;
}

body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	-webkit-font-kerning: normal;
	font-kerning: normal;
	-webkit-font-feature-settings: "kern" on, "kern";
	font-feature-settings: "kern" on, "kern";
	text-rendering: geometricPrecision;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	line-height: 1.3333;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

@media (max-width: 19.9375em) {
	body {
		font-size: 16px;
		font-size: 1.6rem;
	}
}
@media (min-width: 20em) {
	body {
		font-size: 18px;
		font-size: 1.8rem;
		font-size: calc(18px + 2 * (100vw - 320px) / 448);
		font-size: calc(1.8rem + 2 * (100vw - 32rem) / 448);
	}
}
@media (min-width: 48em) {
	body {
		font-size: 16px;
		font-size: 1.6rem;
		font-size: calc(16px + 2 * (100vw - 768px) / 128);
		font-size: calc(1.6rem + 2 * (100vw - 76.8rem) / 128);
	}
}
@media (min-width: 56em) {
	body {
		font-size: 18px;
		font-size: 1.8rem;
	}
}
@media (min-width: 64em) {
	body {
		font-size: 16px;
		font-size: 1.6rem;
		font-size: calc(16px + 2 * (100vw - 1024px) / 128);
		font-size: calc(1.6rem + 2 * (100vw - 102.4rem) / 128);
	}
}
@media (min-width: 72em) {
	body {
		font-size: 18px;
		font-size: 1.8rem;
		font-size: calc(18px + 2 * (100vw - 1152px) / 128);
		font-size: calc(1.8rem + 2 * (100vw - 115.2rem) / 128);
	}
}
@media (min-width: 80em) {
	body {
		font-size: 20px;
		font-size: 2rem;
		font-size: calc(20px + 2 * (100vw - 1280px) / 160);
		font-size: calc(2rem + 2 * (100vw - 128rem) / 160);
	}
}
@media (min-width: 90em) {
	body {
		font-size: 22px;
		font-size: 2.2rem;
	}
}


.page-title,
.main-navbar--small .main-menu .menu-item > a:not(.sub-menu a),
.search-toggle-text,
h1 {
	line-height: 1;
	letter-spacing: -0.03em;
	/* margin-bottom: 0.5em; */
	margin-top: 0;
}
.main-navbar--small .main-menu .menu-item > a:not(.sub-menu a),
.search-toggle-text {
	font-size: var(--font-size--page-title);
}
.page-title,
h1 {
	font-size: var(--font-size--page-title-mobile);
	margin-bottom: 0.6666em;
}
@media (min-width: 32em) {
	.page-title,
	h1 {
		font-size: var(--font-size--page-title);
		line-height: 1;
		letter-spacing: -0.03em;
		margin-bottom: 0.5em;
		margin-top: 0;
	}
}
@media (min-width: 48em) {
	.page-title--with-submenu {
		border-top: 1px solid black;
		padding-top: calc(((3em - 1.7777em) * (1 / 2.6666) - 1px) / 2) /* based on .menu-item .font-large1 */
	}
}

.wppb-user-forms h3,
.wppb-user-forms h4,
.wppb-title,
.font-large1 {
	font-size: 1.7777em;
	line-height: 1;
	letter-spacing: -0.03em;
}
.font-large1.paragraph-margin {
	margin-bottom: calc(var(--paragraph-margin-bottom) / 1.7777);
}
.menu-item .font-large1 {
	padding-top: calc(((3em - 1.7777em) * (1 / 1.7777) - 1px) / 2);
	padding-bottom: calc(((3em - 1.7777em) * (1 / 1.7777) - 1px) / 2);
	/* FORMULA: (([desired final bar height] - [font-size]) * (1 / [font-size]) - [half-border]) / 2 */
}

.font-large2 {
	font-size: 1.25em;
}

h2, h3, h4, h5, h6 {
	font-size: 1em;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: var(--paragraph-margin-bottom);
}

.font-small,
.wppb-form-field label:not(.wppb-checkbox label, .pms-subscription-plan label),
.wppb-description-delimiter,
.login-username label,
.login-password label,
.pms-field > label,
small {
	font-size: 0.8em;
	line-height: 1.3333;
}

p {
	margin-bottom: 1.3333em;
}
p.font-large2 {
	margin-bottom: 1em;
}


blockquote {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: var(--paragraph-margin-bottom);
}

.paragraph-highlight {
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding-right: calc(var(--column-gap) - 1px);
	padding-left: calc(var(--column-gap) - 1px);
	margin-bottom: var(--paragraph-margin-bottom);
}
@media (min-width: 48em){
	.paragraph-highlight {
		margin-left: calc(1 * ((100% - (7 * var(--column-gap))) / 8));
		margin-right: calc(1 * ((100% - (7 * var(--column-gap))) / 8));
		width: 100%;
		width: calc(5 * ((100% - (7 * var(--column-gap))) / 8) + 6 * var(--column-gap));
	}
}



.document__inner {
	width: 100%;
	max-width: 80em;
	min-height: 100%;
	padding: 0;
	margin: auto;
}
@media (min-width: 48em) {
	.document__inner {
		display: grid;
		grid-template-rows: auto auto 1fr auto;
 	grid-template-columns: 100%;
	}
}


/* ————— DOCUMENT BASIC STYLES ————— */

a {
	color: inherit;
	text-decoration: none;
}
i, .italic {
	font-style: italic;
}
b, .bold {
	font-weight: bold;
}
::placeholder {
	color: var(--lightblue);
	opacity: 1; /* Firefox */
}
:-ms-input-placeholder {
	color: var(--lightblue);
}
::-ms-input-placeholder {
	color: var(--lightblue);
}
td {
	padding: 0;
}
p {
	margin-top: 0;
}
hr {
	border: none;
	height: 1px;
	background-color: var(--black);
	margin-top: calc(var(--paragraph-margin-bottom) / 2);
	margin-bottom: calc(var(--paragraph-margin-bottom) / 2);
}
hr.homepage-divider {
	margin-top: 0.3333em;
	margin-bottom: 1em;
}
img {
	max-width: 100%;
}
.block {
	margin-bottom: var(--paragraph-margin-bottom);
	display: block;
}

.display--large {
	display: none;
}
@media (min-width: 48em) {
	.display--large {
		display: initial;
	}
}
@media (min-width: 48em) {
	.display--small {
		display: none;
	}
}



/* ————— VARIABLES ————— */

:root {
	/* MARGINS & PADDING */
	--padding-side-by-side-items: 1.7777em;
	--document-padding: 0.75em;
	--document-padding--half: 0.75em;
	--paragraph-margin-bottom: 1.3333em;

	/* GRID */
	--column-gap: 1.5em;
	--single-column: calc((100% - (15 * var(--column-gap))) / 16);
	--single-column_main--subgrid: calc((100% - (11 * var(--column-gap))) / 12);

	/* SIZE */
	--menu-bar-height: 3em;


	/* FONT */
	--font-size--page-title: 2.6666em;
	--font-size--page-title-mobile: 2em;
	--font-size--large1: 1.7777em;
	--font-size--large2: 1.25em;
	--line-height--1: 1;
	--letter-spacing: -0.03em;


	/* COLOR */
	--black: black;
	--lightgray: #ebeae8;
	--mediumgray: darkgray;
	--darkgray: #303030;
	--lightblue: rgba(0, 0, 255, 0.4);
	--reflexblue: rgb(23, 23, 150);
	/*--reflexblue-light: rgb(139, 139, 202);*/ /* FORMULA: c = original colour, nc = new c    nc = c + (0.5 * (255 - c))  */
	--reflexblue-light: rgb(151, 151, 208);
	/*--reflexblue-ultralight: rgb(248, 248, 255);*/
	--pinegreen: rgb(0, 69, 51);
	--pinegreen-light: rgb(140, 171, 163);
	--brown: rgb(164, 137, 97);
}
@media (min-width: 40em) and (max-width: 47.9375em) {
	:root {
		--document-padding: 1.3333em;
		--document-padding--half: 1.3333em;
	}
}
@media (min-width: 48em) {
	:root {
		--document-padding: 1.5em;
		--document-padding--half: 0.75em;
	}
}



/* ————— GRID ————— */

.grid {
	position: relative;
	width: 100%;
}
.grid::after {
 display:table;
 clear:both;
 content:''
}

@media (min-width: 48em) {
	[class*=grid__item] {
		float: left;
		padding-right: 0.75em;
		padding-left: 0.75em;
	}
	[class*=grid__item].masonry-item > * {
		margin-right: 0.75em;
		margin-left: 0.75em;
	}
}
.grid--no-padding>[class*=grid__item] {
	padding-left: 0;
	padding-right: 0;
}

.grid__item--2col:nth-child(odd) {
	clear: both;
}

.grid__item--1 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--1 {
		width: calc(1 * (100% / 12));
	}
}
.grid__item--2 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--2 {
		width: calc(2 * (100% / 12));
	}
}
.grid__item--3 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--3 {
		width: calc(4 * (100% / 12));
	}
}
@media (min-width: 64em) {
	.grid__item--3 {
		width: calc(3 * (100% / 12));
	}
}
.grid__item--4 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--4 {
		width: calc(4 * (100% / 12));
	}
}
.grid__item--5 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--5 {
		width: calc(5 * (100% / 12));
	}
}
.grid__item--6 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--6 {
		width: calc(6 * (100% / 12));
	}
}
@media (min-width: 48em) {
	.grid__item--6.grid__item--2col {
		width: calc(12 * (100% / 12));
	}
}
@media (min-width: 64em) {
	.grid__item--6.grid__item--2col {
		width: calc(6 * (100% / 12));
	}
}
.grid__item--7 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--7 {
		width: calc(7 * (100% / 12));
	}
}
.grid__item--8 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--8 {
		width: calc(12 * (100% / 12));
	}
}
@media (min-width: 64em) {
	.grid__item--8 {
		width: calc(8 * (100% / 12));
	}
}
.grid__item--9 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--9 {
		width: calc(8 * (100% / 12));
	}
}
@media (min-width: 64em) {
	.grid__item--9 {
		width: calc(9 * (100% / 12));
	}
}
.grid__item--10 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--10 {
		width: calc(10 * (100% / 12));
	}
}
.grid__item--11 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--11 {
		width: calc(11 * (100% / 12));
	}
}
.grid__item--12 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--12 {
		width: calc(12 * (100% / 12));
	}
}

.grid__item--6x16 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--6x16 {
		width: calc(6 * (100% / 16));
	}
}
.grid__item--10x16 {
	width: 100%;
}
@media (min-width: 48em) {
	.grid__item--10x16 {
		width: calc(10 * (100% / 16));
	}
}




.masonry-item {
	padding: 0;
}



.subgrid__item--2 {
	width: 100%;
}
@media (min-width: 48em) {
	.subgrid__item--2 {
		width: calc(6 * var(--single-column_main--subgrid) + 5 * var(--column-gap));
		margin-right: var(--column-gap);
	}
	.subgrid__item--2:nth-child(even) {
		margin-right: 0;
	}
}

.subgrid__item--8 {
	width: 100%;
}
@media (min-width: 48em) {
	.subgrid__item--8 {
		width: calc(8 * var(--single-column_main--subgrid) + 7 * var(--column-gap));
		margin-right: var(--column-gap);
	}
}



/* ————— BUTTONS ————— */

input[type="submit"] {
	cursor: pointer;
}

button {
	background-color: transparent;
}
.button,
.pms-account-subscription-action-link {
	display: inline-flex;
	text-decoration: none;
	align-items: center;
	justify-content: center;
	padding: 0 0.5em;
	border: 1px solid black;
	cursor: pointer;
	white-space: nowrap;
}
.button--rounded {
	border-radius: 9999px;
}
.button--black,
.wppb-user-forms .button,
.pms-form input[type="submit"] {
	background-color: black;
	color: white;
	padding: 0 1.5em;
}
/* .button--black:hover,
.wppb-user-forms .button:hover,
.pms-form input[type="submit"] {
	border-color: var(--darkgray);
	background-color: var(--darkgray);
} */
.wppb-user-forms .button,
.pms-form input[type="submit"] {
	height: 3em;
	border: 1px solid var(--black);
}
.button--outline,
.pms-account-subscription-action-link {
	padding: 0 1.5em;
	height: 2em;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.button--outline:hover,
.pms-account-subscription-action-link:hover {
	background-color: var(--black);
	color: white;
}
.font-small.button--outline {
	height: calc(1.25 * 2em - 2px);
	margin-top: calc(1.25 * -2em);
	margin-bottom: calc(1.25 * -2em);
}

.membership-button {
	width: 100%;
	height: calc(3em - 2px);
	color: var(--reflexblue);
	border-color: var(--reflexblue);
	background-color: white;
}
@media (min-width: 48em) {
	.membership-button {
		width: initial;
		height: initial;
		margin-bottom: initial;
	}
}



/* ————— HEADER & MENU ————— */

.cement {
	position: fixed;
	display: block;
	top: 0;
	left: 0;
	height: 1px;
	width: 100%;
	background-color: white;
	z-index: 200;
}
header {
	background-color: white;
	width: 100%;
	max-height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	padding: 0;
	overflow-y: auto;
	z-index: 100;
}
@media (min-width: 48em) {
	header {
		position: initial;
		top: initial;
		left: initial;
		border-bottom: initial;
	}
}
.header__inner {
	height: var(--menu-bar-height);
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid black;
	margin: 0 var(--document-padding--half);
}
@media (min-width: 48em) {
	.header__inner {
		margin: 0 var(--document-padding);
	}
}


.overlay {
	display: none;
	height: 100vh;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, .85);
	z-index: 90;
}


.logo {
	font-weight: bold;
}




.username {
	margin-top: 1.3333em;
	margin-bottom: 1.3333em;
}
@media (min-width: 48em) {
	.username {
		margin-right: 0.6em;
		margin-top: 0;
		margin-bottom: 0;
	}
}


.membership-menu--large {
	display: none;
}
@media (min-width: 48em) {
	.membership-menu--large {
		display: flex;
		align-items: center;
	}
}
.membership-menu--small {
	display: block;
	border-bottom: none!important;
}
@media (min-width: 48em) {
	.membership-menu--small {
		display: none;
	}
}
.membership-menu__menu-items {
	list-style-type: none;
	margin-top: 1.3333em;
	margin-bottom: 0.6666em;
	padding: 0;
}
@media (min-width: 48em) {
	.membership-menu__menu-items {
		display: flex;
		margin: 0;
	}
}
.membership-menu__menu-items .menu-item a {
	margin-bottom: 0.6666em;
}
@media (min-width: 48em) {
	.membership-menu__menu-items .menu-item a {
		margin-bottom: 0;
		margin-right: 0.25em;
	}
}
.membership-menu__menu-items .menu-item:last-child a {
	margin-right: 0;
}


.main-navbar {
	display: none;
}
@media (min-width: 48em) {
	.main-navbar {
		z-index: 100;
	}
}
.main-navbar--large {
	margin: 0;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	background-color: white;
}
@media (min-width: 48em) {
	.main-navbar--large {
		display: flex;
	}
}
.main-navbar--small {
	border-bottom: 1px solid black;
	background-color: white;
	margin: 0 var(--document-padding--half);
}
@media (min-width: 48em) {
	.main-navbar--small {
		display: none!important;
	}
}
.main-navbar__inner--large {
	display: flex;
	width: 100%;
	height: var(--menu-bar-height);
	margin: 0 var(--document-padding);
	justify-content: space-between;
	align-items: center;
	text-align: center;
	border-bottom: 1px solid black;
}


.main-menu__menu-items,
.sub-menu__menu-items {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
@media (min-width: 48em) {
	.main-menu__menu-items {
		display: flex;
	}
}


body.lock {
	overflow: hidden;
}
.main-menu--active {
	display: block;
}
.main-menu--closed {
	display: none;
	margin-right: 0;
	margin-left: 0.4em;
	height: 0.6666em;
}
@media (min-width: 370px) {
	.main-menu--closed {
		display: inline-block;
	}
}
.main-menu--closed > svg {
	display: block;
	height: 100%;
	fill: currentColor;
}
/*}
.main-menu a {
	display: flex;
	align-items: center;
}*/
.main-menu .mobile-menu-link {
	display: block;
	margin-bottom: 0!important;
}
.main-navbar--small .main-menu .sub-menu .menu-item {
	margin-bottom: 0.3333em;
	margin-top: 0.6666em;
}
.main-navbar--small .main-menu .sub-menu .menu-item:first-child {
	margin-top: 0.3333em;
}
@media (min-width: 48em) and (max-width: 60em) {
	.main-menu a span {
		display: none;
	}
}



.main-navbar--small .sub-menu {
	height: 0;
	overflow: hidden;
	list-style-type: none;
	font-weight: normal;
	padding-right: 0;
	padding-left: 0;
	opacity: 0;
	-o-transition: opacity 0.2s ease-out;
 -ms-transition: opacity 0.2s ease-out;
 -moz-transition: opacity 0.2s ease-out;
 -webkit-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}
.main-navbar--small .main-menu .sub-menu {
	/* line-height: 2; */
	font-size: var(--font-size--large2);
}

.sub-menu--active {
	height: initial!important;
	opacity: 1!important;
}
.main-menu .sub-menu--active {
	margin-top: 0.3333em;
	margin-bottom: 0.3333em;
}

.main-navbar--small .main-menu .menu-item:not(.sub-menu .menu-item),
.menu-item--search {
	border-bottom: 1px solid black;
	padding-top: 0.3333em;
	padding-bottom: 0.3333em;
}
.menu-item--search {
	height: calc(2.6666em + 2 * (0.3333em) + 1px);
}

.menu-item--bar {
	align-items: center;
	border-bottom: 1px solid black;
	min-height: var(--menu-bar-height);
}
@media (min-width: 48em) {
	.menu-item--bar {
		display: flex;
	}
}
@media (min-width: 48em) {
.main-menu .menu-item--bar {
		padding-right: var(--padding-side-by-side-items);
		border-bottom: none;
	}
}

.membership-menu--small .sub-menu a {
	height: 2em;
	background-color: var(--reflexblue-light);
	color: white;
}


.inactive {
	color: gray;
}


.menu-toggle {
	font-weight: bold;
}
@media (min-width: 48em) {
	.menu-toggle {
		display: none;
	}
}


.serach-toggle-group {
	cursor: pointer;
}
.search-toggle {
	height: 1.75em;
	cursor: pointer;
	display: inline-block;
}
@media (min-width: 48em) {
	.search-toggle {
		display: initial;
		height: 1.2em;
	}
}
.search-toggle svg {
	width: auto;
	fill: black;
	height: 100%;
}


.search-bar {
	display: none;
	width: 100%;
	height: 100%;
}
@media (min-width: 48em) {
	.search-bar {
		height: initial;
	}
}
.search-bar__form {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
@media (min-width: 48em) {
	.search-bar__form {
		width: initial;
		margin-right: 1em;
	}
}
.search-bar__input {
	font-size: var(--font-size--large2);
	letter-spacing: var(--letter-spacing);
	line-height: var(--line-height--1);
	margin-right: 0.5em;
	color: var(--brown);
	width: 100%;
	border: none;
	padding: 0;
}
@media (min-width: 48em) {
	.search-bar__input {
		font-size: var(--font-size--large1);
		font-weight: bold;
		margin-right: var(--padding-side-by-side-items);
	}
}
.search-bar__input:focus{
	outline: none;
}
.search-bar__submit {
	display: none;
	height: 2em;
}
@media (min-width: 48em) {
	.search-bar__submit {
		display: initial;
	}
}
.search-bar__submit--small {
	border: none;
	padding: 0;
	margin: 0;
	height: 2em;
}
@media (min-width: 48em) {
	.search-bar__submit--small {
		display: none;
	}
}
.search-bar__submit--small svg {
	height: 100%;
	width: auto;
}



/* ————— CORE ————— */

.core {
	margin-top: calc(1.75 * var(--menu-bar-height) - 1px);
	padding: 0 var(--document-padding--half);
}
@media (min-width: 48em) {
	.core {
		margin-top: calc(var(--menu-bar-height) - 1px);
	}
}


.sub-navbar {
	display: none;
}
@media (min-width: 48em) {
	.sub-navbar {
		display: initial;
		position: sticky;
		margin-bottom: var(--menu-bar-height);
		top: calc(2 * var(--menu-bar-height) - 1px);
	}
}
.sub-navbar a {
	display: flex;
	align-items: center;
	width: 100%;
	overflow-x: hidden;
}
.sub-menu__menu-items {
	border-top: 1px solid black;
}


@media (min-width: 48em) {
	.content {
		width: calc(12 * var(--single-column) + 11 * var(--column-gap));
	}
}
.page .content__inner {
	overflow-x: hidden;
}




/* ————— TEXT ————— */

a.inline-link,
p a {
	text-decoration: underline;
}
p a.inline-link--no-decoration {
	text-decoration: none;
}
button a {
	text-decoration: none;
}
ul.dashed-list {
	margin: 0 0 var(--paragraph-margin-bottom) 1.3333em;
	margin-top: 0;
	padding: 0;
	list-style-type: none;
}
ul.dashed-list li::before {
	content: "\2013";
	position: absolute;
	margin-left: -1.3333em;
}
ol {
	list-style-position: outside;
	margin-left: 0.98333em;
	margin-bottom: var(--paragraph-margin-bottom);
	padding: 0;
}
ol li {
	padding: 0.35em;
}

@media (min-width: 48em) {
	.post-type-name {
		display: none;
	}
}

.image-divider {
	display: none;
}
@media (min-width: 48em) {
	.image-divider {
		display: block;
	}
}




/* ————— IMAGE ————— */

.image--large {
	display: block;
	margin-bottom: var(--paragraph-margin-bottom);
}
@media (min-width: 48em) {
	.image--large {
		display: initial;
		margin-bottom: initial;
	}
}
.image--thumbnail {
	width: 100%;
	display: block;
	margin-bottom: var(--paragraph-margin-bottom);
}
.image--landscape {
	width: 100%;
}
@media (min-width: 48em) {
	.image--portrait {
		width: calc(((100% - 7 * var(--column-gap)) / 8) * 6 + 5 * var(--column-gap));
	}
}
@media (min-width: 48em) {
	.thumbnail--portrait {
		max-width: calc(((100% - 5 * var(--column-gap)) / 6) * 5 + 4 * var(--column-gap));
	}
}

.homepage-image {
	display: block;
	margin-bottom: var(--paragraph-margin-bottom);
}
@media (min-width: 48em) {
	.homepage-image {
		margin-bottom: var(--paragraph-margin-bottom);
	}
}


/* ————— NEWS ARCHIVE ————— */

.news-content {
	margin-bottom: calc(0.6666em + var(--paragraph-margin-bottom) - 1px);
	padding-top: calc(0.6666em - 1px);
	border-top: 1px solid black;
	border-collapse: separate;
}
.news-content__date {
	margin: 0;
}


/* ————— SEARCH RESULTS ————— */

.search-content {
	margin-bottom: var(--paragraph-margin-bottom);
	padding-top: calc(0.6666em - 1px);
	border-top: 1px solid black;
}
.page-numbers.current {
	font-weight: bold;
}
.page-numbers {
	margin-right: 0.3333em;
}
.page-numbers:last-child {
	padding-right: 0;
}


/* ————— FOOTER ————— */

footer {
	margin-top: var(--paragraph-margin-bottom);
	padding: 0 var(--document-padding--half);
}
.footer__inner {
	border-top: 1px solid black;
	padding-top: 0.6666em;
	padding-bottom: 0.85em;
	line-height: 1.6666;
}
@media (min-width: 48em) {
	.footer__inner {
		display: flex;
		line-height: 1.3333;
	}
}
.footer-menu {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
@media (min-width: 48em) {
	.footer-menu {
		display: flex;
	}
}
.footer-menu a {
	color: var(--black);
	margin-right: 1em;
}
.footer-menu a:not(.logo a) {
	text-decoration: underline;
}
@media (min-width: 48em) {
	.footer-menu a {
		text-decoration: none!important;
	}
}
.menu-footer-container {
	margin-bottom: var(--paragraph-margin-bottom);
}
@media (min-width: 48em) {
	.menu-footer-container {
		margin-bottom: initial;
		flex-grow: 1;
	}
}



/* FORMS */

.wppb-form-field input[type=text],
.wppb-form-field input[type=email],
.wppb-form-field input[type=password],
.wppb-form-field input[type=tel] {
	-webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 height: 3em;
 width: 100%;
 border: 1px solid var(--black);
 padding: 0.6666em;
}
.wppb-form-field input[type=text]:focus,
.wppb-form-field input[type=email]:focus,
.wppb-form-field input[type=password]:focus,
.wppb-form-field input[type=tel]:focus {
	outline: none;
}

.select2-selection {
	width: 100%;
}

.wppb-edit-user ul,
.wppb-register-user ul {
	margin: 0;
	padding: 0;
}
.wppb-form-field,
.pms-field {
	list-style-type: none;
	margin-bottom: calc(0.8 * var(--paragraph-margin-bottom));
}
.wppb-form-field label:not(.wppb-checkbox label, .pms-subscription-plan label),
.login-username label,
.login-password label,
.pms-field > label {
	margin-bottom: 0.25em;
}
.wppb-form-field label,
.wppb-form-field textarea,
#wppb-loginform label,
#wppb-loginform .input,
.pms-field > label {
	display: block;
}
.wppb-form-field .text-input,
.wppb-form-field textarea,
.wppb-form-field select,
.wppb-form-field .extra_field_input,
#wppb-loginform .input,
.pms-field input:not(input[type="radio"]) {
	-webkit-appearance: none;
 	-moz-appearance: none;
 	appearance: none;
	width: 100%;
	max-width: 100%;
	border: 1px solid black;
}
.wppb-form-field .text-input:focus,
.wppb-form-field textarea:focus,
.wppb-form-field select:focus,
#wppb-loginform .input:focus,
.pms-field input:not(input[type="radio"]):focus,
.extra_field_input:focus {
	outline: none;
}
.wppb-form-field .text-input,
.wppb-form-field select,
#wppb-loginform .input,
.pms-field input:not(input[type="radio"]),
.extra_field_input {
	height: 3em;
	padding: 0.6666em;
}
.extra_field_input {
	padding-right: 2em;
}
.wppb-form-field select option {
	padding: 0;
	text-indent: 0;
	margin: 0;
	text-align: left;
}
select {
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url('data:image/svg+xml,<svg width="104" height="54" xmlns="http://www.w3.org/2000/svg"><polyline fill="none" stroke="black" vector-effect="non-scaling-stroke" points="2,2 52,52 102,2"/></svg>');
	background-size: 1.2em;
	background-repeat: no-repeat;
	background-position: right 0.6666em top 50%;
}


.custom_field_textarea, .default_field_description  {
	padding-top: 0.6666em;
	padding-right: 0.6666em;
	padding-left: 0.6666em;
	line-height: 1.3333;

}


input[type="radio"],
input[type="checkbox"] {
	margin-right: 1em;
	height: 1.3333em;
	width: 0.6666em;
	vertical-align: bottom;
	display: block;
	float: left;
}
.wppb-checkbox label::after,
.pms-subscription-plan label::after,
#pms-paygates-inner label::after {
	display:table;
 clear:both;
 content:'';
}

.wppb-user-forms h3,
.wppb-user-forms h4,
.wppb-title {
	margin-top: calc(1.7777 / 2 * var(--paragraph-margin-bottom));
	margin-bottom: calc(var(--paragraph-margin-bottom) / 1.7777);
}
@media (min-width: 48em) {
	.has-submenu .wppb-user-forms h3,
	.has-submenu .wppb-user-forms h4,
	.has-submenu .wppb-title {
		border-top: 1px solid black;
		padding-top: calc(((3em - 1.7777em) * (1 / 1.7777) - 1px) / 2);
	}
}

.wppb-title {
	margin-top: 0;
}
.wppb-description-delimiter {
	margin-top: 0.25em;
	font-style: italic;
	display: block;
}

.wppb-user-forms ul:not(.wppb-rpf-group) {
	padding: 0;
	margin-top: 0;
	margin-bottom: var(--paragraph-margin-bottom);
}
.wppb-user-forms ul li.wppb-repeater {
	margin-bottom: 0;
}
.wppb-repeater {
	border: none!important;
	position: relative;
	margin-bottom: 0!important;
}
.wppb-repeater ul {
	border: none;
	list-style-type: none;
}
.wppb-repeater .wppb-rpf-group {
	float: left;
	width: calc(50% - 0.3333em);
}
#wppb-rpf-set-wppb_repeater_field_topics-of-research-keywords_0, #wppb-rpf-set-wppb_repeater_field_topics-of-research-keywords_0 ~ .wppb-rpf-group:nth-child(2n) {
	margin-right: 0.6666em;
}
.wppb-repeater::after {
	display:table;
 clear:both;
 content:'';
}
.wppb-repeater .extra_field_input {
	width: 100%;
	border: 1px solid var(--black);
}
.wppb-repeater .wppb-input {
	flex-grow: 1;
}





.wppb-rpf-action.wppb-rpf-remove, .wppb-rpf-action.wppb-rpf-add {
	position: absolute;
	right: 0;
	top: initial;
	left: initial;
	bottom: initial;
	border: 1px solid var(--black);
	border-radius: 0;
	box-shadow: none;
	height: 3em;
	width: 1.3333em;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0;
	font-size: inherit;
	line-height: inherit;
	font-weight: normal;
}
.wppb-rpf-remove, .wppb-rpf-remove:hover {
	background-color: transparent;
	color: inherit;
}
.wppb-rpf-add, .wppb-rpf-add:hover {
	background-color: var(--black);
}
.wppb-rpf-group:last-child:not(.wppb-rpf-limit-reached) .wppb-rpf-remove {
	display: none!important;
}
.wppb-rpf-group:not(.wppb-rpf-group:last-child:not(.wppb-rpf-limit-reached)) .wppb-rpf-add {
	display: none!important;
}
.wppb-rpf-group .wppb-description-delimiter {
	display: none;
}
.wppb-rpf-group label {
	display: none;
}
.repeater-heading {
	margin-bottom: 0.25em!important;
}
.wppb-rpf-group:nth-last-child(-n+2) .wppb-input {
	margin-bottom: 0!important;
}




.pms-subscription-plan:last-of-type {
	margin-bottom: var(--paragraph-margin-bottom);
}
.pms-subscription-plan label {
	font-size: 1em;
}
.pms-subscription-plan-currency::before {
	content: ' ';
}
#pms-paygates-inner label {
	display: block;
}
.pms-account-subscription-details-table {
	border-collapse:collapse;
 border-spacing: 0;
}
.pms-account-subscription-details-table tr:not(.pms-account-subscription-details-table__actions) td:first-child::after {
	content: ': ';
}
.pms-account-subscription-details-table tr:not(.pms-account-subscription-details-table__actions) td:nth-child(2) {
	font-weight: bold;
}
.pms-account-subscription-details-table td:not(.pms-account-subscription-details-table__actions) {
	display: inline;
}
.form-submit {
	margin-top: 2em;
}

.wppb-default-first-name,
.pms-first-name-field {
	margin-right: 0.6666em;
}
.wppb-default-first-name,
.wppb-default-last-name,
.pms-first-name-field,
.pms-last-name-field {
	width: calc(50% - 0.3333em);
	float: left;
}
.wppb-default-last-name::after {
 display:table;
 clear:both;
 content:'';
}

.pms_field-errors-wrapper {
	margin-top: 0.25em;
}
.pms_field-errors-wrapper p {
	color: red;
	margin-bottom: 0;
}
.pms-account-subscription-details-table {
	margin-bottom: var(--paragraph-margin-bottom);
}
.pms-account-subscription-action-link {
	margin-right: 0.3333em;
	margin-bottom: 0.3333em;
	margin-top: var(--paragraph-margin-bottom);
}
.pms-account-subscription-details-table__actions > td:first-child {
	display: none;
}
.pms-account-subscription-action-link__abandon {
	display: none;
}
#pms-paygates-wrapper {
	margin-top: var(--paragraph-margin-bottom);
	margin-bottom: var(--paragraph-margin-bottom);
}
input[name="pms_redirect_back"] {
	display: none;
}


.wppb-gdpr-delete-button {
	display: none;
}
.delete-account.font-small {
	margin-bottom: calc(0.8 * var(--paragraph-margin-bottom));
}
.delete-account__button {
	font-family: inherit;
	line-height: inherit;
	font-size: inherit;
	text-rendering: inherit;
	border: none;
	background-color: transparent;
	background: transparent;
	text-decoration: underline;
	cursor: pointer;
	padding: 0;
	-moz-appearance: none;
	-webkit-appearance: none;
}


/* PMS Register */

.pms-form-fields-wrapper {
	list-style-type: none;
	padding: 0;
	margin: 0;
}


/* Members Directory */

.line {
	display: none;
}
@media (min-width: 48em) {
	.line {
		display: block;
		width: 100%;
		border-top: 1px solid var(--black);
		padding-bottom: calc(((3em - 1.7777em) - 1px) / 2)
	}
}


.members-directory__single-user {
	border-top: 1px solid var(--black);
	padding-top: 0.6666em;
	padding-bottom: 0.6666em;
}
.members-directory__name {
	font-weight: bold;
}
.members-directory__keyword:not(.members-directory__keyword:last-child)::after {
	content: ", ";
}

.wppb-search-users-wrap {
	margin-bottom: calc(var(--paragraph-margin-bottom) + 1px);
	display: flex;
	flex-flow: row wrap;
}
#wppb-search-fields {
	-webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 flex: 1 1;
	height: 3em;
	padding: 0.6666em;
	border: 1px solid var(--black);
	border-right: none;
	color: var(--darkgray);
}
#wppb-search-fields:focus {
	outline: none;
	color: var(--black);
}
.wppb-search-button {
	width: 6em;
	height: 3em;
	border: 1px solid var(--black);
	cursor: pointer;
	background: transparent;
	background-color: transparent;
}
.wppb-search-button:hover {
	color: white;
	background-color: var(--black);
}
.wppb-clear-results {
	margin-top: 0.6666em;
	text-decoration: underline;
	display: block;
	width: 100%;
}
.wppb-clear-results:not(.ul-search .wppb-clear-results) {
	display: none;
}

.tabs {
	border-bottom: 1px solid var(--black);
	width: 100%;
}
.tabs__link {
	border: none;
	padding-top: 0em;
	padding-bottom: 0.5em;
	padding-left: 0;
	padding-right: 0;
	margin-right: 1.5em;
	margin-top: 0;
	font-weight: bold;
	cursor: pointer;
}
@media (min-width: 48em) {
	.tabs__link {
		margin-top: 1em;
	}
}
.tabs__link:last-child {
	margin-right: 0;
}
.tabs__link.active {
	border-bottom: 4px solid var(--black);
}
.tabs__content {
	display: none;
}
.single-user__profile {
	list-style-type: none;
	padding: 0;
	margin-top: 1.3333em;
	margin-bottom: 1.3333em;
}
.no-info {
	color: var(--darkgray);
}


@media (min-width: 48em) {
	.single-news .menu-item:not(.current-menu-item, .current-menu-ancestor, .current-menu-parent, .menu-item-object-news.menu-item-has-children),
	.single-activities .menu-item:not(.current-menu-item, .current-menu-ancestor, .current-menu-parent, .menu-item-object-activities-categories.menu-item-has-children),
	.post-type-archive-news .menu-item:not(.current-menu-item, .current-menu-ancestor, .current-menu-parent, .menu-item-object-news.menu-item-has-children) {
		color: darkgray;
		-o-transition:.1s;
	 -ms-transition:.1s;
	 -moz-transition:.1s;
	 -webkit-transition:.1s;
	 transition:.1s;
	}
}
@media (min-width: 48em) {
	.single-news .menu-item:hover,
	.single-activities .menu-item:hover,
	.post-type-archive-news .menu-item:hover {
		color: black!important;
	}
}

.current-post-ancestor {
	color: red;
}

.widget {
	list-style-type: none;
}

.search-query {
	color: var(--mediumgray);
}




/**************************/


#select_user_to_edit_form {
	display: none!important;
}

